part of 'assistant_info_bloc.dart';

sealed class AssistantInfoEvent extends Equatable {
  const AssistantInfoEvent();

  @override
  List<Object> get props => [];
}

class Getinfo extends AssistantInfoEvent {
  final int id;

  const Getinfo({required this.id});
}

class ChangeInfo extends AssistantInfoEvent {
  final Bots info;

  const ChangeInfo({required this.info});
}
